@media screen and (max-width: 1600px) {
    .left_right p::after {
        position: absolute;
        content: "";
        top: 9px;
        left: 0;
        width: 160px;
        height: 2px;
        background: rgba(28, 52, 84, 0.26);
        color: #ffffff;
        z-index: -11111;
    }
    .left_right p::before {
        position: absolute;
        content: "";
        top: 9px;
        right: 0;
        width: 156px;
        height: 2px;
        background: rgba(28, 52, 84, 0.26);
        color: #ffffff;
        z-index: -11111;
    }
}
@media screen and (max-width: 1400px) {
    .home_bellow_section .why_choose_card.big_card {
        margin: 0px 0px;
        padding: 70px 22px;
    }
    .home_bellow_section .why_choose_card {
        margin: 0px 0px;
        padding: 30px 30px;
    }
    .home_section .container {
        margin-top: 3%;
    }
}
@media screen and (max-width: 1200px) {
    h1 {
        font-size: 45px; 
        font-weight: 700;
            
    }
    .home_section .home_section_content span {
        font-size: 60px;
        line-height: 50px;
    }
    .home_section .home_section_content h2 {
        font-size: 40px;
        line-height: 70px;
    }

    .home_section .home_section_content p {
        width: auto;
    }
    .home_section_images .home_banner_2 {
        top: -25%;
        right: -5%;
        width: 100%;
        max-width: 44%;
    }
    .home_section_images .home_banner_3 {
        bottom: -12%;
        left: -7%;
        width: 57%;
    }
    .home_section_images .home_banner_4 {
        top: 34%;
        left: -7%;
    }
    .home_section_images .home_banner_5 {
        bottom: -13%;
        left: 27%;
        max-width: 100%;
    }
    .home_section_images .home_banner_6 {
        top: -9%;
        left: 29%;
    }
    .home_section_images .home_banner_7 {
        top: 9%;
        right: 3%;
    }
    .home_section_banner .view_products_btn .btn {
        padding: 9px 20px;
    }
    .home_section_banner .see_plans .btn {
        padding: 9px 20px;
    }
    .why_choose_details h1 {
        font-size: 45px;

    }
    .why_choose_details p {
        padding: 1px 0px;
    }
    .home_bellow_section .card_details h5 {
        padding: 10px 0px;
    }
    .choose_card .view_products_btn .btn {
        padding: 12px 80px;
    }
    .pricing_card {
        margin: 0px 18px;
        padding: 0px 0;
    }
    .pricing_card h6 span {
        padding-bottom: 8px;
    }
    .choose_card-2 .pricing_card h6 span {
        padding-bottom: 8px;
    }
    .pricing_card h6 span {
        font-size: 70px;
        font-weight: 700;
    }
    .choose_card-2 .pricing_card h6 span {
        font-size: 70px;
        font-weight: 700;
    }
    .faqs_main .accordion-item .accordion-button {
        padding: 28px 0px;
    }
    .home_section .container {
        margin-top: 9%;
        margin-bottom: 1%;
    }
    .about_section .about-card {
        margin: 0px 0px;
        padding: 20px 20px;
    }
    .about_section .about-card.big_card {
        margin: 0px 0px;
        padding: 40px 20px;
    }
    .about_section .about-card.big_card .card_details h5 {
        font-size: 20px;
    }
    .about_bellow .our_mission p {
        width: 100%;
        line-height: 26px;
    }
    .about_bellow .our_mission h1 {
        color: var(--whiteColor);
        padding: 0px 0;
    }
    .slide_card_details p {
        width: 100%;
    }
    .testimonials_section-about .slide_card_details p {
        font-size: 15px;
        line-height: 24px;
    }
    .about_drive_content {
        padding: 0 0px;
    }
    .about_footer p {
        width: 100%;
    }
    .ensure_peak.padding_px {
        padding: 0 0px;
    }
    .ensure_peak p {
        padding-top: 0px;
    }
    .update_driver_section.margin_padding{
     padding: 60px 0;
    }
    .update_driver_section.margin_padding{
        padding: 60px 0;
       }
       .unlock_body.margin_padding{
        padding: 60px 0;
       }
       .unlock_body .main_body_card {
        padding: 45px 19px;
    }
    .wind_pro .winder_tool_img img {
        width: 100%;
        max-width: 68%;
        height: auto;
        object-fit: cover;
    }
    .grid_section .grid_box {
        margin: 0 0px;
    }
    .zone_firewall .zone_firewall_img img {
        width: 100%;
        height: auto;
        max-width: 55%;
        object-fit: cover;
    }
    .pricing_tabs .choose_card-2 .pricing_card h6 span {
        font-size: 60px;
        padding-bottom: 20px;
    }
    .pricing_tabs .pricing_card h6 span {
        
        font-size: 60px;
        padding-bottom: 20px;
    }
    .pricing_tabs .pricing_card {
        margin: 0px 15px;
        padding: 0px 0px;
    }
    .pricing_tabs .list_item ul li {
        font-size: 15px;
        line-height: 23px;
    }
    .pricing_tabs .choose_card-2 .list_item ul li {
        
        font-size: 15px;
        line-height: 23px;
    }
    .pricing_tabs .choose_card p {
        padding: 10px 0;
        margin-bottom: 0;
    }
    .pricing_tabs .choose_card-2 .view_products_btn .btn {
        width: 100%;
        max-width: 81%;
    }
    .pricing_tabs .choose_card .view_products_btn .btn {
        
        padding: 12px 80px;
        font-size: 18px;
    }
    .pricing_tabs .choose_card .view_products_btn .btn{
     
        width: 100%;
        max-width: 81%;
    }
    .pricing_window p {
        
        font-size: 13px;

    }
    .main-contact .contact_card-1 {
        padding: 20px;
    }
    .left_right p::after {
        top: 9px;
        width: 185px;
        
    }
    .left_right p::before {
        
        top: 9px;
        
        width: 185px;
    }
    .form_section {
        width: 100%;
        max-width: 85%;
        margin: 0 auto;
    }
    .logout_container .logout_form {
        width: 100%;
        max-width: 90%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 991px) {
    .home_section .home_banner_1 {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        height: auto;
        position: relative;
    } 
    .home_section .home_section_content span {
        font-size: 60px;
        line-height: 50px;
    }
    .home_section .home_section_content h2 {
        font-size: 38px;
        line-height: 64px;
    }
    .home_section_images .home_banner_6 {
        top: -4%;
        left: 13%;
    }
    .home_section_images .home_banner_4 {
        top: 20%;
        left: -4%;
    }
    .home_section_images .home_banner_5 {
        bottom: -7%;
        left: 8%;
        max-width: 100%;
    }
    .home_section_images .home_banner_7 {
        top: 9%;
        right: -4%;
    }
    .home_section_banner .view_products_btn .btn {
        padding: 9px 18px;
        font-size: 15px;
        font-weight: 600;
    }
    .home_section_banner .see_plans .btn {
        padding: 9px 18px;
        font-size: 15px;
        font-weight: 600;
    }
    .home_bellow_section .why_choose_card.big_card {
        margin: 0px 0px;
        padding: 30px 22px;
    }
    .home_bellow_section .card_details h5 {
        padding: 10px 0px;
        font-size: 19px;
    }
    .driver_tool .common_btn .btn{
        padding: 8px 20px;
        font-size: 15px;
    }
    .driver_tool .see_plans .btn { 
        font-size: 15px;
        padding: 8px 20px;
    }
    .winspeed_pro .common_btn .btn {
        font-size: 15px;
        padding: 8px 20px;
    }
    .winspeed_pro .common_btn .btn{
        padding: 8px 20px;
        font-size: 15px;
    }
    .zone-firewall .common_btn .btn {
        font-size: 15px;
        padding: 8px 20px;
    }
    .unlock_card.card-1 {
        padding: 25px 10px 25px 10px;
    }
    .unlock_card.card-2 {
        padding: 25px 10px 25px 10px;
    }
    .unlock_card.card-3 {
        padding: 25px 10px 25px 10px; 
    }
    .unlock_card.card-4 {
        padding: 25px 10px 25px 10px;
        
    }
    .unlock_card.card-5 {
        padding: 25px 10px 25px 10px;
    }
    .unlock_card.card-6 {
        padding: 25px 10px 25px 10px;

    }
    .testimonials_section .testimonials_content p {
        padding: 0px 0px;
        
    }
    .slide_card_details p {
        width: 100%;
    }
    .slide_card_details p {
        font-size: 15px;
        line-height: 23px;
    }
    .faqs .frequently_question p {
        padding: 0px 0px;
    }
    .faqs_main {
        height: auto;
    }
    .faqs_main .accordion-item .accordion-button {
        font-size: 15px;
        padding: 20px 0px;
    }
    .zone-firewall .driver_tool_content h1 {
        padding: 6px 0;
    }
    .driver_tool .driver_tool_content h1 {
        padding: 6px 0;
    }
    .about_section .about-card.big_card {
        margin: 0px 0px;
        padding: 20px 20px;
        height: 100%;
    }
    .advancing_imag {
        width: 100%;
        height: 400px;
    }
    .advancing_imag img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        /* border-radius: 0px 100px 100px 0px; */
    }
    .maxmize_section .winder_tool_details p {
        padding: 20px 0px;
    }
    .winder_tool .winder_tool_img img {
        padding-left: 0px;
        width: 100%;
        max-width: 80%;
    }
    .driver_card {
        margin: 0px;
        padding: 10px;
    }
    .ensure_peak h1{
        font-size: 44px;
        font-weight: 700;
        line-height: 50px;
    }
    .unlock_content p {
        font-size: 17px;
        font-weight: 400;
        line-height: 30px;
    }
    .unlock_content h1 {
        padding: 15px 0;
        font-size: 35px;
        margin-bottom: 0;
    }
    .ensure_peak h1 {
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .Revitalize_section .driver_card {
      
        padding: 10px;
        margin: 0;
    }
    .zone_firewall_section_details p {
        padding: 0px 0px;
    }
    .zone_firewall .driver_card {
        margin: 0px;
    }
    .defend_details.padding_px {
        padding: 0 0px;
    }
    .Pricing_img img{
        width: 200px;
    }
    .hori_pricing_list ul li {
        font-size: 15px;
        line-height: 20px;
    }
    .horizenatol_pricing_card p {
        
        font-size: 15px;
        
    }
    .windows_para.para-2 {
        
        font-size: 12px;
    }
    .dropdwon_list .windows_para {
        
        font-size: 12px;
    }
    .horizenatol_pricing_card .pricing_rupees span h1 {
        font-size: 60px;
    }
    .pricing_section .pricing_details h1 {
        
        font-size: 44px;
        
        line-height: 62px;
        
    }
    .contact_section .get_in_touch img {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        height: 400px;
        border-radius: 20px;
    }
    .account_container .mobile-size{
        font-size: 30px;
    }
    .form_section {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    .left_right p::before {
        top: 9px;
        width: 145px;
    }
    .left_right p::after {
        top: 9px;
        width: 145px;
    }
    .logout_container .mobile_size_log{
        font-size: 30px;
        line-height: 30px;
    }
    header .navbar ul li:hover:after {
        position: absolute;
        content: "";
        bottom: 4px;
        left: 5px;
        width: 100%;
        max-width: 85%;
        height: 2px;
        background-color: var(--primary);
        display: none;
    }
   
}
@media screen and (max-width: 520px) {
    .drop-icon{
        display: flex !important;
    }
    .dropdown.nav-item .dropbtn{
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    h1 {
        font-size: 29px;
        font-weight: 700;
        line-height: 40px;
    }
    .home_section_images .home_banner_4 {
        top: 29%;
        left: -2%;
    } 
    .home_section_images .home_banner_3 {
        bottom: -23%;
        left: -2%;
        width: 100%;
        max-width: 51%;
    }
    .home_section_images .home_banner_2 {
        top: -17%;
        right: 0%;
        width: 100%;
        max-width: 33%;
    }
    .home_section .container {
        margin-top: 19%;
        margin-bottom: 0%;
    }
    .why_choose_details h1 {
        text-align: center;
        font-size: 30px;
        font-weight: 700;
        line-height: 40px;
        letter-spacing: -2px;
    }
    .know_more_btn a {
        max-width: 100%;
        margin-top: 10px;
    }
    .home_section .home_section_content h2 {
        font-size: 37px;
        line-height: 57px;
    }
    .home_section .home_section_content span {
        font-size: 50px;
        line-height: 48px;
    }
    .footer_section .container-fluid {
        padding: 0 20px;
    }
    .about_section .about_content p {
        padding: 10px 0px;
    }
    .testimonials_section-about .testimonials_content p {
        padding: 25px 0px;

    }
    .main_advance_card {
        background-image: url(../images/about_banner.png);
        width: 100%;
        height: auto;
        display: flex;
        border-radius: 32px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .about_drive_content {
        padding: 33px 19px;
        text-align: center;
    }
    .about_drive_content h4 {
        font-size: 28px;
        font-weight: 700;
        line-height: 40px;
    }
    .about_drive_content h2 {
        font-size: 33px;
        font-weight: 700;
        line-height: 43px;
        font-family: "Syne", sans-serif;
    }
    .update_driver_section.margin_padding {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .winder_bottom h4 {
        font-size: 32px;
        line-height: 41px;
    }
    .ensure_peak h1 {
        font-size: 30px;
        font-weight: 700;
        /* line-height: 45px; */
    }
    .wind_pro .winder_tool_img img {
        width: 100%;
        max-width: 100%;
        height: auto;
        object-fit: cover;
    }
    .Revitalize_section_details p {
        padding: 0px 0px;
    }
    .zone_firewall .zone_firewall_img img {
        width: 100%;
        height: auto;
        max-width: 100%;
        object-fit: cover;
    }
    .pricing_tabs .choose_card .view_products_btn .btn {
        width: 100%;
        max-width: 85%;
    }
    .pricing_section .pricing_details h1 {
        font-size: 30px;
        line-height: 39px;
    }
    .contact_section .contact_details h1 {
        font-size: 30px;
        line-height: 30px;
    
}
.faqs_sectoin .faqs_details p {
    padding: 0px 0%;
}
.left_right p::before {
    top: 9px;
    width: 145px;
}
.left_right p::after {
    top: 9px;
    width: 145px;
}

}
@media screen and (max-width: 425px) {
    .form_section .left_right p::before {
        top: 9px;
        width: 170px;
    }
    .form_section .left_right p::after {
        top: 9px;
        width: 170px;
    }  
}